uuid: f47ffdc4-9c6b-4d48-8475-d51ca8e95469
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Администрирование
description: 'Ссылки административных заданий'
locked: true
